---
references:
- id: ApplebaumLevy2004
  author:
    - family: Applebaum
      given: David
  citation-key: ApplebaumLevy2004
  container-title: Notices of the AMS
  issue: '11'
  issued:
    - year: 2004
  page: 1336-1347
  title: Lévy processes — from probability to finance and quantum groups
  type: article-journal
  URL: https://core.ac.uk/download/pdf/50531.pdf
  volume: '51'

- id: ApplebaumLevy2009
  author:
    - family: Applebaum
      given: David
  call-number: QA274.73 .A67 2009
  citation-key: ApplebaumLevy2009
  collection-number: '116'
  collection-title: Cambridge studies in advanced mathematics
  edition: 2nd ed
  event-place: Cambridge ; New York
  ISBN: 978-0-521-73865-1
  issued:
    - year: 2009
  number-of-pages: '460'
  publisher: Cambridge University Press
  publisher-place: Cambridge ; New York
  title: Lévy processes and stochastic calculus
  type: book

- id: AsmussenStochastic2007
  author:
    - family: Asmussen
      given: Søren
    - family: Glynn
      given: Peter W.
  citation-key: AsmussenStochastic2007
  edition: 2007 edition
  event-place: New York
  ISBN: 978-0-387-30679-7
  issued:
    - year: 2007
      month: 7
      day: 27
  language: English
  number-of-pages: '476'
  publisher: Springer
  publisher-place: New York
  title: 'Stochastic Simulation: Algorithms and Analysis'
  type: book

- id: AurzadaSmall2009
  accessed:
    - year: 2020
      month: 2
      day: 12
  author:
    - family: Aurzada
      given: Frank
    - family: Dereich
      given: Steffen
  citation-key: AurzadaSmall2009
  container-title: The Annals of Probability
  container-title-short: Ann. Probab.
  DOI: 10.1214/09-AOP457
  ISSN: 0091-1798
  issue: '5'
  issued:
    - year: 2009
      month: 9
  language: en
  page: 2066-2092
  title: Small deviations of general Lévy processes
  type: article-journal
  URL: http://arxiv.org/abs/0805.1330
  volume: '37'

- id: AvramidisNew2003
  accessed:
    - year: 2018
      month: 5
      day: 29
  author:
    - family: Avramidis
      given: Athanassios N.
    - family: L’Ecuyer
      given: Pierre
    - family: Tremblay
      given: Pierre-Alexandre
  citation-key: AvramidisNew2003
  collection-title: WSC '03
  container-title: 'Proceedings of the 35th Conference on Winter Simulation: Driving Innovation'
  event-place: New Orleans, Louisiana
  ISBN: 978-0-7803-8132-2
  issued:
    - year: 2003
  page: 319–326
  publisher: Winter Simulation Conference
  publisher-place: New Orleans, Louisiana
  title: >-
    New Simulation Methodology for Finance: Efficient Simulation of Gamma and
    Variance-gamma Processes
  type: paper-conference
  URL: http://www-perso.iro.umontreal.ca/~lecuyer/myftp/papers/wsc03vg.pdf

- id: BarndorffNielsenBasics2012
  author:
    - family: Barndorff-Nielsen
      given: Ole E
    - family: Shephard
      given: Neil
  citation-key: BarndorffNielsenBasics2012
  container-title: Lévy Driven Volatility Models
  issued:
    - year: 2012
  language: en
  page: '70'
  title: Basics of Lévy processes
  type: chapter
  URL: >-
    https://pdfs.semanticscholar.org/fe80/07ba98fafa23ddca98ac5d9b1cf1732f70bd.pdf

- id: BarndorffNielsenClasses2006
  accessed:
    - year: 2019
      month: 10
      day: 14
  author:
    - family: Barndorff-Nielsen
      given: Ole E.
    - family: Maejima
      given: Makoto
    - family: Sato
      given: Ken-Iti
  citation-key: BarndorffNielsenClasses2006
  container-title: Bernoulli
  container-title-short: Bernoulli
  ISSN: 1350-7265
  issue: '1'
  issued:
    - year: 2006
      month: 2
  language: EN
  page: 1-33
  title: >-
    Some classes of multivariate infinitely divisible distributions admitting
    stochastic integral representations
  type: article-journal
  URL: https://projecteuclid.org/euclid.bj/1141136646
  volume: '12'

- id: BarndorffNielsenMultivariate2001
  author:
    - family: Barndorff-Nielsen
      given: Ole E.
    - family: Pedersen
      given: Jan
    - family: Sato
      given: Ken-Iti
  citation-key: BarndorffNielsenMultivariate2001
  container-title: Advances in Applied Probability
  DOI: 10.1017/S0001867800010685
  ISSN: 0001-8678, 1475-6064
  issue: '1'
  issued:
    - year: 2001
      month: 3
  page: 160-187
  title: Multivariate subordination, self-decomposability and stability
  type: article-journal
  URL: http://www.maphysto.dk/publications/MPS-RR/2000/28.pdf
  volume: '33'

- id: BertoinLevy1996
  author:
    - family: Bertoin
      given: Jean
  call-number: QA274.73 .B48 1996
  citation-key: BertoinLevy1996
  collection-number: '121'
  collection-title: Cambridge tracts in mathematics
  event-place: Cambridge ; New York
  ISBN: 978-0-521-56243-0
  issued:
    - year: 1996
  number-of-pages: '265'
  publisher: Cambridge University Press
  publisher-place: Cambridge ; New York
  title: Lévy processes
  type: book

- id: BertoinSubordinators1999
  accessed:
    - year: 2019
      month: 10
      day: 14
  author:
    - family: Bertoin
      given: Jean
  citation-key: BertoinSubordinators1999
  collection-title: Lecture Notes in Mathematics
  container-title: >-
    Lectures on Probability Theory and Statistics: Ecole d’Eté de Probailités de
    Saint-Flour XXVII - 1997
  DOI: 10.1007/978-3-540-48115-7_1
  editor:
    - family: Bertoin
      given: Jean
    - family: Martinelli
      given: Fabio
    - family: Peres
      given: Yuval
    - family: Bernard
      given: Pierre
  event-place: Berlin, Heidelberg
  ISBN: 978-3-540-48115-7
  issued:
    - year: 1999
  language: en
  page: 1-91
  publisher: Springer Berlin Heidelberg
  publisher-place: Berlin, Heidelberg
  title: 'Subordinators: Examples and Applications'
  type: chapter
  URL: >-
    https://paestel.fr/sites/default/files/Mat_les_ressources/M2/Cours/J.%20Bertoin_508.pdf
  volume: '1717'

- id: BertoinSubordinators2000
  author:
    - family: Bertoin
      given: Jean
  citation-key: BertoinSubordinators2000
  issued:
    - year: 2000
  publisher: University of Aarhus. Centre for Mathematical Physics and Stochastics …
  title: >-
    Subordinators, Lévy processes with no negative jumps, and branching
    processes
  type: book
  URL: http://www.maphysto.dk/oldpages/events/LevyBranch2000/notes/bertoin.pdf

- id: BondessonGeneral1979
  accessed:
    - year: 2019
      month: 10
      day: 14
  author:
    - family: Bondesson
      given: Lennart
  citation-key: BondessonGeneral1979
  container-title: The Annals of Probability
  DOI: 10.1214/aop/1176994890
  ISSN: 0091-1798
  issue: '6'
  issued:
    - year: 1979
  language: EN
  page: 965-979
  publisher: Institute of Mathematical Statistics
  title: A General Result on Infinite Divisibility
  type: article-journal
  volume: '7'

- id: BondessonGeneralized2012
  author:
    - family: Bondesson
      given: Lennart
  citation-key: BondessonGeneralized2012
  collection-number: '76'
  collection-title: Lecture notes in statistics
  event-place: New York
  ISBN: 978-1-4612-2948-3
  issued:
    - year: 2012
      month: 12
      day: 6
  language: en
  number-of-pages: '184'
  publisher: Springer Science & Business Media
  publisher-place: New York
  title: >-
    Generalized Gamma Convolutions and Related Classes of Distributions and
    Densities
  type: book

- id: BorovkovKendall2001
  accessed:
    - year: 2020
      month: 2
      day: 4
  author:
    - family: Borovkov
      given: Konstantin
    - family: Burq
      given: Zaeem
  citation-key: BorovkovKendall2001
  container-title: Electronic Communications in Probability
  container-title-short: Electron. Commun. Probab.
  DOI: 10.1214/ECP.v6-1038
  ISSN: 1083-589X
  issued:
    - year: 2001
  language: EN
  page: 91-94
  title: Kendall's identity for the first crossing time revisited
  type: article-journal
  volume: '6'

- id: BuchmannWeak2017
  accessed:
    - year: 2019
      month: 10
      day: 25
  author:
    - family: Buchmann
      given: Boris
    - family: Lu
      given: Kevin
    - family: Madan
      given: Dilip B.
  citation-key: BuchmannWeak2017
  container-title: arXiv:1609.04481 [math]
  issued:
    - year: 2017
      month: 11
      day: 10
  title: >-
    Weak Subordination of Multivariate Lévy Processes and Variance Generalised
    Gamma Convolutions
  type: article-journal
  URL: http://arxiv.org/abs/1609.04481

- id: BurridgeNew2014
  accessed:
    - year: 2020
      month: 2
      day: 4
  author:
    - family: Burridge
      given: James
    - family: Kwaśnicki
      given: Mateusz
    - family: Kuznetsov
      given: Alexey
    - family: Kyprianou
      given: Andreas
  citation-key: BurridgeNew2014
  container-title: arXiv:1402.1062 [math]
  issued:
    - year: 2014
      month: 7
      day: 3
  language: en
  title: New families of subordinators with explicit transition probability semigroup
  type: article-journal
  URL: http://arxiv.org/abs/1402.1062

- id: DoneyFluctuation2007
  author:
    - family: Doney
      given: Ronald A.
  call-number: QA274.73 .D66 2007
  citation-key: DoneyFluctuation2007
  collection-number: '1897'
  collection-title: Lecture notes in mathematics
  DOI: 10.1007/978-3-540-48511-7_9
  event-place: Berlin ; New York
  ISBN: 978-3-540-48510-0
  issued:
    - year: 2007
  number-of-pages: '147'
  publisher: Springer
  publisher-place: Berlin ; New York
  title: >-
    Fluctuation theory for Lévy processes: ecole d’eté de probabilités de
    Saint-Flour XXXV, 2005
  type: book
  volume: '1897'

- id: GanderInference2004
  author:
    - family: Gander
      given: Matthew Peter Sandford
  citation-key: GanderInference2004
  issued:
    - year: 2004
  language: en
  title: Inference for Stochastic Volatility Models based on Lévy Processes
  type: thesis
  URL: https://core.ac.uk/download/pdf/1591714.pdf

- id: JamesGeneralized2008
  accessed:
    - year: 2019
      month: 10
      day: 14
  author:
    - family: James
      given: Lancelot F.
    - family: Roynette
      given: Bernard
    - family: Yor
      given: Marc
  citation-key: JamesGeneralized2008
  container-title: Probability Surveys
  container-title-short: Probab. Surveys
  DOI: 10.1214/07-PS118
  ISSN: 1549-5787
  issued:
    - year: 2008
  language: EN
  page: 346-415
  publisher: Institute of Mathematical Statistics and Bernoulli Society
  title: >-
    Generalized Gamma Convolutions, Dirichlet means, Thorin measures, with
    explicit examples
  type: article-journal
  volume: '5'

- id: KyprianouFluctuations2014
  author:
    - family: Kyprianou
      given: Andreas E.
  call-number: QA274.73 .K97 2014
  citation-key: KyprianouFluctuations2014
  collection-title: Universitext
  edition: Second edition
  event-place: Heidelberg
  ISBN: 978-3-642-37631-3
  issued:
    - year: 2014
  number-of-pages: '455'
  publisher: Springer
  publisher-place: Heidelberg
  title: 'Fluctuations of Lévy processes with applications: introductory lectures'
  type: book

- id: LeonenkoCorrelation2014
  accessed:
    - year: 2019
      month: 10
      day: 16
  author:
    - family: Leonenko
      given: Nikolai N
    - family: Meerschaert
      given: Mark M
    - family: Schilling
      given: René L
    - family: Sikorskii
      given: Alla
  citation-key: LeonenkoCorrelation2014
  container-title: Communications in Applied and Industrial Mathematics
  DOI: 10.1685/journal.caim.483
  ISSN: '20380909'
  issue: '1'
  issued:
    - year: 2014
      month: 10
      day: 30
  language: en
  title: Correlation Structure of Time-Changed Lévy Processes
  type: article-journal
  URL: http://caim.simai.eu/index.php/caim/article/view/483
  volume: '6'

- id: MadanVariance1990
  accessed:
    - year: 2020
      month: 2
      day: 4
  author:
    - family: Madan
      given: Dilip B.
    - family: Seneta
      given: Eugene
  citation-key: MadanVariance1990
  container-title: The Journal of Business
  issue: '4'
  issued:
    - year: 1990
  page: 511-24
  title: The Variance Gamma (V.G.) Model for Share Market Returns
  type: article-journal
  URL: >-
    http://finance.martinsewell.com/stylized-facts/distribution/MadanSeneta1990.pdf
  volume: '63'

- id: MinamiMultivariate2003
  accessed:
    - year: 2019
      month: 10
      day: 14
  author:
    - family: Minami
      given: Mihoko
  citation-key: MinamiMultivariate2003
  container-title: Communications in Statistics - Theory and Methods
  DOI: 10.1081/STA-120025379
  ISSN: 0361-0926
  issue: '12'
  issued:
    - year: 2003
      month: 1
      day: 12
  page: 2285-2304
  title: >-
    A Multivariate Extension of Inverse Gaussian Distribution Derived from
    Inverse Relationship
  type: article-journal
  volume: '32'

- id: MinamiMultivariate2007
  accessed:
    - year: 2019
      month: 10
      day: 14
  author:
    - family: Minami
      given: Mihoko
  citation-key: MinamiMultivariate2007
  collection-title: >-
    Special Issue: In Celebration of the Centennial of The Birth of Samarendra
    Nath Roy (1906-1964)
  container-title: Journal of Statistical Planning and Inference
  container-title-short: Journal of Statistical Planning and Inference
  DOI: 10.1016/j.jspi.2007.03.038
  ISSN: 0378-3758
  issue: '11'
  issued:
    - year: 2007
      month: 11
      day: 1
  page: 3626-3633
  title: >-
    Multivariate inverse Gaussian distribution as a limit of multivariate
    waiting time distributions
  type: article-journal
  volume: '137'

- id: PerezAbreuCovarianceParameter2005
  accessed:
    - year: 2019
      month: 10
      day: 25
  author:
    - family: Pérez-Abreu
      given: Víctor
    - family: Rocha-Arteaga
      given: Alfonso
  citation-key: PerezAbreuCovarianceParameter2005
  container-title: Infinite Dimensional Analysis, Quantum Probability and Related Topics
  DOI: 10.1142/S0219025705001846
  ISSN: 0219-0257, 1793-6306
  issue: '01'
  issued:
    - year: 2005
      month: 3
  language: en
  page: 33-54
  title: Covariance-Parameter Lévy Processes in the Space of Trace-Class Operators
  type: article-journal
  URL: https://random.cimat.mx/reportes/enlinea/I-03-03.PDF
  volume: '08'

- id: RanganathCorrelated2018
  accessed:
    - year: 2020
      month: 10
      day: 16
  author:
    - family: Ranganath
      given: Rajesh
    - family: Blei
      given: David M.
  citation-key: RanganathCorrelated2018
  container-title: Journal of the American Statistical Association
  DOI: 10.1080/01621459.2016.1260468
  ISSN: 0162-1459
  issue: '521'
  issued:
    - year: 2018
      month: 1
      day: 2
  page: 417-430
  publisher: Taylor & Francis
  title: Correlated Random Measures
  type: article-journal
  URL: http://arxiv.org/abs/1507.00720
  volume: '113'

- id: RubinsteinSimulation2016
  author:
    - family: Rubinstein
      given: Reuven Y.
    - family: Kroese
      given: Dirk P.
  citation-key: RubinsteinSimulation2016
  collection-title: Wiley series in probability and statistics
  edition: 3 edition
  event-place: Hoboken, New Jersey
  ISBN: 978-1-118-63216-1
  issued:
    - year: 2016
      month: 11
      day: 7
  language: English
  number-of-pages: '432'
  publisher: Wiley
  publisher-place: Hoboken, New Jersey
  title: Simulation and the Monte Carlo Method
  type: book

- id: SatoLevy1999
  author:
    - family: Sato
      given: Ken-iti
  citation-key: SatoLevy1999
  ISBN: 978-0-521-55302-5
  issued:
    - year: 1999
      month: 11
      day: 11
  language: en
  number-of-pages: '502'
  publisher: Cambridge University Press
  title: Lévy Processes and Infinitely Divisible Distributions
  type: book

- id: SenetaEarly2007
  accessed:
    - year: 2020
      month: 2
      day: 4
  author:
    - family: Seneta
      given: Eugene
  citation-key: SenetaEarly2007
  collection-title: Applied and Numerical Harmonic Analysis
  container-title: Advances in Mathematical Finance
  DOI: 10.1007/978-0-8176-4545-8_1
  editor:
    - family: Fu
      given: Michael C.
    - family: Jarrow
      given: Robert A.
    - family: Yen
      given: Ju-Yi J.
    - family: Elliott
      given: Robert J.
  event-place: Boston, MA
  ISBN: 978-0-8176-4545-8
  issued:
    - year: 2007
  language: en
  page: 3-19
  publisher: Birkhäuser
  publisher-place: Boston, MA
  title: The Early Years of the Variance-Gamma Process
  type: chapter
  URL: https://doi.org/10.1007/978-0-8176-4545-8_1

- id: SteutelInfinite2003
  author:
    - family: Steutel
      given: Fred W.
    - family: Harn
      given: Klaas
      non-dropping-particle: van
  citation-key: SteutelInfinite2003
  DOI: 10.1201/9780203014127
  event-place: Boca Raton
  ISBN: 978-0-203-01412-7
  issued:
    - year: 2003
      month: 10
      day: 3
  language: en
  number-of-pages: '562'
  publisher: CRC Press
  publisher-place: Boca Raton
  title: Infinite Divisibility of Probability Distributions on the Real Line
  type: book

- id: ThorinInfinite1977
  accessed:
    - year: 2019
      month: 10
      day: 14
  author:
    - family: Thorin
      given: Olof
  citation-key: ThorinInfinite1977
  container-title: Scandinavian Actuarial Journal
  DOI: 10.1080/03461238.1977.10405623
  ISSN: 0346-1238
  issue: '1'
  issued:
    - year: 1977
      month: 1
      day: 1
  page: 31-40
  title: On the infinite divisbility of the Pareto distribution
  type: article-journal
  volume: '1977'

- id: ThorinInfinite1977a
  accessed:
    - year: 2019
      month: 10
      day: 14
  author:
    - family: Thorin
      given: Olof
  citation-key: ThorinInfinite1977a
  container-title: Scandinavian Actuarial Journal
  DOI: 10.1080/03461238.1977.10405635
  ISSN: 0346-1238
  issue: '3'
  issued:
    - year: 1977
      month: 3
      day: 1
  page: 121-148
  publisher: Taylor & Francis
  title: On the infinite divisibility of the lognormal distribution
  type: article-journal
  volume: '1977'

- id: VeilletteNumerical2010
  accessed:
    - year: 2019
      month: 6
      day: 16
  author:
    - family: Veillette
      given: Mark
    - family: Taqqu
      given: Murad S.
  citation-key: VeilletteNumerical2010
  container-title: Methodology and Computing in Applied Probability
  container-title-short: Methodol Comput Appl Probab
  DOI: 10.1007/s11009-009-9158-y
  ISSN: 1573-7713
  issue: '4'
  issued:
    - year: 2010
      month: 12
      day: 1
  language: en
  number: '4'
  page: 695-729
  title: Numerical Computation of First-Passage Times of Increasing Lévy Processes
  type: article-journal
  URL: http://arxiv.org/abs/0904.4232
  volume: '12'

- id: VeilletteUsing2010
  accessed:
    - year: 2019
      month: 6
      day: 16
  author:
    - family: Veillette
      given: Mark
    - family: Taqqu
      given: Murad S.
  citation-key: VeilletteUsing2010
  container-title: Statistics & Probability Letters
  container-title-short: Statistics & Probability Letters
  DOI: 10.1016/j.spl.2010.01.002
  ISSN: 0167-7152
  issue: '7'
  issued:
    - year: 2010
      month: 4
      day: 1
  number: '7'
  page: 697-705
  title: >-
    Using differential equations to obtain joint moments of first-passage times
    of increasing Lévy processes
  type: article-journal
  URL: http://arxiv.org/abs/0906.5083
  volume: '80'

- id: WolpertPoisson1998
  accessed:
    - year: 2020
      month: 10
      day: 8
  author:
    - family: Wolpert
      given: R.
    - family: Ickstadt
      given: Katja
  citation-key: WolpertPoisson1998
  container-title: Biometrika
  container-title-short: Biometrika
  DOI: 10.1093/biomet/85.2.251
  ISSN: 0006-3444, 1464-3510
  issue: '2'
  issued:
    - year: 1998
      month: 6
      day: 1
  language: en
  page: 251-267
  publisher: '[Oxford University Press, Biometrika Trust]'
  title: Poisson/gamma random field models for spatial statistics
  type: article-journal
  volume: '85'
...
